# Product template in putaway strategies

This module add product template in putaway strategies from the product view to not need defined putaway strategies for all variants.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- In Inventory Settings, set “Storage Locations” to True
- User should be in “Manage push and pull inventory flows”
- Inside a product go to “Putaway rules”
- It’s possible to define record to template

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Akretion

## Contributors

- Akretion:
  - Kevin Khao <kevin.khao@akretion.com>
- Tecnativa:
  - Sergio Teruel
  - Víctor Martínez

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.